Subject: general-digest V2 #105
From: [email-masked] (general-digest)
To: [email-masked]

general-digest       Tuesday, December 14 1999       Volume 02 : Number 105

In this issue:

    Re: Minor FTP site change
    Re: Minor FTP site change
    Re: Minor FTP site change
    /dev permissions
    Re: /dev permissions
    Re: Netwinder VPN?
    DM15 public 6

See the end of this digest for information about general-digest.

----------------------------------------------------------------------

Date: 7 Dec 1999 16:58:47 GMT
From: "Arent_Kits_van_Heijningen[106016.3614]"<[email-masked]>
Subject: Re: Minor FTP site change

Andrew ,

>It seems web browsers  (IE, Netscape) escape the tilde<

Correct , but you can get around it by typing %7E instead of the
tilde ( %7E is ascii hex in MS-Windows dialog boxes and registry
keys for the tilde character )

ftp://ftp.netwinder.org/%7Eandrewm
Tested it on my hp680lx (pocket internet explorer ) and the
server returned this error code :

Error from FTP Server

An error was encountered while trying to receive:
'ftp://ftp.netwinder.org/%
7Eandrewm'.
The error code was: 550.
the server returns the same error code  when using an "actual"
tilde

k
"kits"
Arent Kits van Heijningen
Mr Troelstralaan 76
NL1181VG Amstelveen
[email-masked]
tel +31.20.6411559

- ---
This message processed by the Netwinder.Org news2mail gateway.

- --
This list is run automagically by Majordomo 1.94.4
Please send email questions to [email-masked]
To UNSUBSCRIBE: email [email-masked] with
"unsubscribe general" as the body of your message.

------------------------------

Date: Tue, 07 Dec 1999 13:07:48 -0500
From: "Andrew E. Mileski" <[email-masked]>
Subject: Re: Minor FTP site change

"Arent_Kits_van_Heijningen[106016.3614]" wrote:
> >It seems web browsers  (IE, Netscape) escape the tilde<
> 
> Correct , but you can get around it by typing %7E instead of the
> tilde ( %7E is ascii hex in MS-Windows dialog boxes and registry
> keys for the tilde character )

Actually, I found this is not the case.  They web browers are trying
to "CWD /~homedir/", which is not recognized because of the leading /

The ~ is special cased in wu-ftpd in several spots, but I've been unable
to find the correct place to intercept it.  Once I do, I can patch in
a kludge for /~

PROftpd doesn't seem to like the ~ at all.

- --
Andrew E. Mileski - Software Engineer
REBEL.COM  http://www.rebel.com/

- ---
This message processed by the Netwinder.Org news2mail gateway.

- --
This list is run automagically by Majordomo 1.94.4
Please send email questions to [email-masked]
To UNSUBSCRIBE: email [email-masked] with
"unsubscribe general" as the body of your message.

------------------------------

Date: 7 Dec 1999 21:01:12 GMT
From: "Arent_Kits_van_Heijningen[106016.3614]"<[email-masked]>
Subject: Re: Minor FTP site change

Andrew

>>Actually, I found this is not the case.  They web browers are
trying
to "CWD /~homedir/", which is not recognized because of the
leading /<<

Thanks , this gives me some hints about the case of these errors 

>>The ~ is special cased in wu-ftpd in several spots, but I've
been unable
to find the correct place to intercept it.  Once I do, I can
patch in a kludge for /~<<

Keep us all posted on the progress 

>>PROftpd doesn't seem to like the ~ at all.<<

Oh well ...

(on a sidetrack , what became of that mailinglist
subscribe/unsubscribe web-based option for registered users )
k

- ---
This message processed by the Netwinder.Org news2mail gateway.

- --
This list is run automagically by Majordomo 1.94.4
Please send email questions to [email-masked]
To UNSUBSCRIBE: email [email-masked] with
"unsubscribe general" as the body of your message.

------------------------------

Date: Mon, 13 Dec 1999 13:11:49 -0500
From: Patrice LaFlamme <[email-masked]>
Subject: /dev permissions

Why do the permissions of the devices keep reverting to some default
whenever I reboot? Where is the file that controls this?

I know in SuSE there is /etc/permissions.*... But I can't find anything
of the sort.

Thanks,
Patrix.

- --
http://www.patrix.org

Human beings were created by water to transport it uphill.

- ---
This message processed by the Netwinder.Org news2mail gateway.

- --
This list is run automagically by Majordomo 1.94.4
Please send email questions to [email-masked]
To UNSUBSCRIBE: email [email-masked] with
"unsubscribe general" as the body of your message.

------------------------------

Date: 13 Dec 1999 18:40:49 GMT
From: Rod Stewart <[email-masked]>
Subject: Re: /dev permissions

Patrice LaFlamme <[email-masked]> wrote:
> Why do the permissions of the devices keep reverting to some default
> whenever I reboot? Where is the file that controls this?

Look in /etc/security/console.perms...

- -Rms

- ---
This message processed by the Netwinder.Org news2mail gateway.

- --
This list is run automagically by Majordomo 1.94.4
Please send email questions to [email-masked]
To UNSUBSCRIBE: email [email-masked] with
"unsubscribe general" as the body of your message.

------------------------------

Date: Mon, 13 Dec 1999 21:10:03 -0500
From: Curtis Ireland <[email-masked]>
Subject: Re: Netwinder VPN?

Douglas Todd wrote:

> On Wed, 17 Nov 1999, Bryan Dearlove wrote:
> >Greets all,
> >
> >Does anyone know when the VPN features will be enabled on the netwinder, or
> >if there are any Linux based VPN solutions out there?
> >
> >Thanks for the help.
>
> I've been able to build SSH on the 'winder -- Build out of the box
> without any problems.

Has anybody tried to build vpnd yet? Personnally, I'll be trying as soon as I
get a stable machine up.
    -C

- ---
This message processed by the Netwinder.Org news2mail gateway.

- --
This list is run automagically by Majordomo 1.94.4
Please send email questions to [email-masked]
To UNSUBSCRIBE: email [email-masked] with
"unsubscribe general" as the body of your message.

------------------------------

Date: Tue, 14 Dec 1999 23:10:02 -0500
From: Kevin Driedger <[email-masked]>
Subject: DM15 public 6

Last night, public 6 was installed on my netwinder in about the time it
takes to gunzip it.  Kudos to Andrew for creating the 38MB base image.

Gunzip'ed and untarred it in my ftp directory on /dev/hda3 then I booted
/dev/hda1 then mv'ed the current /dev/hda3 root to a directory called
oldroot and reboot'ed the machine with the new base installation image.

Currently the machine is being used as my local proxy server with no
problems with the ipchains (public 2 had some strange errors that have
gone away... sorry I did not capture what they were).

Next I would like to get apache working..

Thanks again.
]{evin.

- ---
This message processed by the Netwinder.Org news2mail gateway.

- --
This list is run automagically by Majordomo 1.94.4
Please send email questions to [email-masked]
To UNSUBSCRIBE: email [email-masked] with
"unsubscribe general" as the body of your message.

------------------------------

End of general-digest V2 #105
*****************************

--
This list is run automagically by Majordomo 1.94.4
Please send email questions to [email-masked]
To UNSUBSCRIBE: email [email-masked] with
"unsubscribe general-digest" as the body of your message.